blit_table Struct Reference
Collaboration diagram for blit_table:
[legend]

## Data Fields

Uint32 | srcR
Uint32 | srcG
Uint32 | srcB
int | dstbpp
Uint32 | dstR
Uint32 | dstG
Uint32 | dstB
Uint32 | blit_features
SDL_BlitFunc | blitfunc
Uint32 | alpha

## Detailed Description

Definition at line 2469 of file SDL_blit_N.c.

## Field Documentation

## alpha

Uint32 blit_table::alpha

Definition at line 2476 of file SDL_blit_N.c.

Referenced by SDL_CalculateBlitN().

## blit_features

Uint32 blit_table::blit_features

Definition at line 2474 of file SDL_blit_N.c.

Referenced by SDL_CalculateBlitN().

## blitfunc

SDL_BlitFunc blit_table::blitfunc

Definition at line 2475 of file SDL_blit_N.c.

Referenced by SDL_CalculateBlitN().

## dstB

Uint32 blit_table::dstB

Definition at line 2473 of file SDL_blit_N.c.

Referenced by SDL_Blit_Slow(), and SDL_CalculateBlitN().

## dstbpp

int blit_table::dstbpp

Definition at line 2472 of file SDL_blit_N.c.

Referenced by SDL_Blit_Slow(), and SDL_CalculateBlitN().

## dstG

Uint32 blit_table::dstG

Definition at line 2473 of file SDL_blit_N.c.

Referenced by SDL_Blit_Slow(), and SDL_CalculateBlitN().

## dstR

Uint32 blit_table::dstR

Definition at line 2473 of file SDL_blit_N.c.

Referenced by SDL_Blit_Slow(), and SDL_CalculateBlitN().

## srcB

Uint32 blit_table::srcB

Definition at line 2471 of file SDL_blit_N.c.

Referenced by SDL_Blit_Slow(), and SDL_CalculateBlitN().

## srcG

Uint32 blit_table::srcG

Definition at line 2471 of file SDL_blit_N.c.

Referenced by SDL_Blit_Slow(), and SDL_CalculateBlitN().

## srcR

Uint32 blit_table::srcR

Definition at line 2471 of file SDL_blit_N.c.

Referenced by SDL_Blit_Slow(), and SDL_CalculateBlitN().

The documentation for this struct was generated from the following file:

- src/video/SDL_blit_N.c